/* Blog CSS */

.blog-section { position: relative; width: 100%; height: auto; display: block; padding-top: 50px; padding-bottom: 0px; }

.blog-section h2 { margin-bottom: 10px; }

.blog-section h2 + h3 { margin-bottom: 30px; }

.blog-wrapper { margin-bottom: 50px; }

.blog-slider { margin-left: -5px; margin-right: -5px; }

.blog-slider .slider-item { padding-left: 5px; padding-right: 5px; }

.blog-slider .blog-box { position: relative; }

.blog-slider .blog-box h4 { color: #fff; text-transform: uppercase; }

.blog-slider .blog-box .btn-link { color: #fff; }

.blog-slider .blog-box .btn-link:hover { color: #189AD6; }

.blog-slider .blog-box .blog-media { position: relative; }

.blog-slider .blog-box .blog-media:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; background-color: rgba(0, 0, 0, 0.2); }

.blog-slider .blog-box .image-src { padding-top: 80%; border-top-left-radius: 10px; }

.blog-slider .blog-box .blog-body { position: absolute; bottom: 0; left: 0; right: 0; width: 100%; height: auto; display: block; padding: 15px; }

.blog-slider .blog-box .meta-date { position: absolute; top: 0; left: 0; z-index: 1; padding: 6px 30px; display: block; color: #fff; font-size: 30px; font-weight: 400; text-transform: uppercase; background-color: #000; border-top-left-radius: 10px; border-bottom-right-radius: 20px; pointer-events: none; }



/* Subscribe CSS */

.subscribe-block { width: 100%; height: auto; display: block; text-align: center; padding: 50px 15px;}

.subscribe-block p { font-size: 20px; }

.subscribe-block .subscribe-form { position: relative; max-width: 600px; margin: 30px auto 0; }

.subscribe-block .email-container input[type="email"] { height: 44px; color: #000; border-radius: 6px; border-color: #EFEFEF; background-color: #EFEFEF; }

.subscribe-block .submit-container { position: absolute; top: 0; right: 0; }

.subscribe-block .submit-container .submit-wrap .nf-field-element { border-radius: 6px; border-top-left-radius: 0; border-bottom-left-radius: 0; background-color: #189AD6; }

.subscribe-block .submit-container .submit-wrap .nf-field-element:hover { background-color: #000; }

.subscribe-block .submit-container .submit-wrap .nf-field-element input { height: 44px; color: #fff; border-color: transparent; background-color: transparent; }

.subscribe-block .submit-container .submit-wrap .nf-field-element:hover input { color: #fff; }

.subscribe-block .nf-field-container { margin-bottom: 0 !important; }

.subscribe-block .nf-form-errors { display: none; }



/* Media Queries */

@media (max-width:767px) {

	.blog-slider .blog-box .meta-date { padding: 6px 20px; font-size: 20px; }

}

@media (max-width:640px) {

	.blog-section { padding-bottom: 50px; }

}

@media (max-width:580px) {

	.blog-slider .blog-box h4 { font-size: 16px; }

}

@media (max-width:480px) {

	.subscribe-block .submit-container { position: relative; }

	.subscribe-block .submit-container .submit-wrap .nf-field-element { border-radius: 6px; }

}

